@import url('https://fonts.googleapis.com/css2?family=Rum+Raisin&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
/* GENERAL  */
p {
     color: black !important;
     font-size: 1.4rem;
     font-family: "Inter", sans-serif;
     font-optical-sizing: auto;
     font-weight: 500;
     font-style: normal;
     font-variation-settings: "slnt" 0;
}


.general {
	color: black !important;
	font-size: 1.3em;
}

/* VENDOR BUTTON  */

.btn-vendor {
    font-size: 30px; /* Larger font size */
    padding: 15px 30px; /* Larger padding */
    /* Add more styles as needed */
}

/* NAVBAR  */
.navbar-brand {
	color: white !important;
	font-size: 1.5em;
}
.nav-item {
	padding-right: 30px;
}
.nav-link, .dropdown-item {
	color: white;
	font-size: 1.5em;
}
@media (min-width: 768px) {
	
	.navbar {
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 18px;
	}	
	
}

/* FRONT PAGE HEADER  */

.backgroundHeader {
    background-image: url("../images/front-header.jpg");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 90vh;
}
.maintitle {
    font-family: 'Rum Raisin', sans-serif;
}



@media (min-width: 768px) {
.backgroundHeader {
    background-image: url("../images/front-header.jpg");
    background-position: top right;
    background-repeat: no-repeat;
    min-height: 90vh;
    display: flex;
    flex-direction: column;
    align-items: start;
}
.backgroundHeader .w-100 {
    margin-top: auto;
}
    
.backgroundHeader .col-md-4 {
        position: absolute;
        bottom: 0;
        left: 0;
    }

.backgroundHeader .col-md-4 img {
        max-height: calc(100vh - 10vh);
        object-fit: cover;
    }

.backgroundHeader .col-md-8 {
        margin-left: calc(33.3333%);
    }
}
    .logo-image-mobile {
        position: relative;
        margin-top: -50%;
    }

/* BULLETS */
ul {
  list-style-type: none;
}
ul li::before {
  content: "\007E"; /* Unicode character for a bullet */
  color: red; /* Bullet color */
  font-weight: bold; /* Bullet weight */
  display: inline-block; 
  width: 1em; /* Space between bullet and text */
  margin-left: -1em; /* Align bullet with list item */
}
.nav-item.no-bullet::before {
  content: none;
}

.table {
	background-color: white !important;
}